## python-bluepy 1.3.0

=== debian/changelog ===
python-bluepy (1.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.0
  * Refresh patches
  * Update debian/copyright
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Aug 2021 10:46:46 +0200

python-bluepy (1.1.4-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 11:31:57 +0100

python-bluepy (1.1.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Tue, 29 May 2018 14:11:30 +0200
