=== debian/control ===
Source: python-bluepy
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, libglib2.0-dev
Standards-Version: 4.5.1
Homepage: https://github.com/IanHarvey/bluepy
Vcs-Git: https://gitlab.com/kalilinux/packages/python-bluepy.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-bluepy
Testsuite: autopkgtest-pkg-python

Package: python3-bluepy
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python-bluepy-doc
Description: Python interface to Bluetooth Low Energy on Linux (Python 3)
 This package contains a Python module to allow Bluetooth Low Energy (a.k.a
 Bluetooth Smart) peripherals to be controlled from Python.
 .
 This package installs the library for Python 3.

Package: python-bluepy-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python interface to Bluetooth Low Energy on Linux (common documentation)
 This package contains a Python module to allow Bluetooth Low Energy (a.k.a
 Bluetooth Smart) peripherals to be controlled from Python.
 .
 This is the common documentation package.
