=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-bluepy-$1.tar.gz%" \
   https://github.com/IanHarvey/bluepy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
